---
title: Chaos Communication Camp 2023
---
#
![Chaos Communication Camp 2023](img/header.png)

**15.-19.08.2023**, [Ziegeleipark Mildenberg, Zehdenick, Germany, Earth, Milky Way](location.md)

The Chaos Communication Camp is an international, five-day open-air event for hackers and associated life-forms. It provides a relaxed atmosphere for free exchange of technical, social, and political ideas. The camp has everything you need: power, internet, food and fun. Bring your tent and participate!

## Information Channels

### Info pages

That's the site you are currently reading. We want to publish all relevant information in short and condensed form here.
They will be updated as soon as new information is availbile or when informations changes. They serve as single source of truth regarding informations about the camp.

### Event blog

The [event blog](https://events.ccc.de) and this page are the main information channels of the event. We will gradually publish more information on this page, usually accompanied by a blog post explaining the details. If you don't wan't to miss an update, subscribe to the blog's [rss feed](https://events.ccc.de/feed).

### EH20 Talk

You can have a look at the "[Howto Camp 23](https://media.ccc.de/v/eh20-41-howto-cccamp-23)" talk from the last Easterhegg. It contains more details and goes into more detail about a few things.

## Communication Channels

### Public chat powered by matrix

In order to be able to exchange information with other participants in advance, ask questions or look for like-minded people for your project, we offer an event chat based on Matrix. All you need is your own Matrix account. You can find the Camp 2023 space containing all camp related channels here: [#camp23:events.ccc.de](https://matrix.to/#/#camp2023:events.ccc.de). If you've never used Matrix before, there's some info about it [here](https://chat-info.events.ccc.de).

### Contacting the orga

If you have specific questions we offer several email addresses to get in touch with the corresponding orga team:

| Area | Contact address |
| :--- | :--- |
| Villages, Camping Area, Buildings | <camp2023-villages@cccv.de> |
| Logistics, Buildup & Teardown | <camp2023-logistik@cccv.de> |
| Tickets | <camp2023-tickets@cccv.de> |
| General Orga | <camp2023-orga@cccv.de> |
| Caravans | <camp2023-caravan@cccv.de> |
